Benutzer: Jonar/common.css: Razlika med redakcijama

Iz Smart Places Network
Skoči na: navigacija, iskanje
Vrstica 1: Vrstica 1:
.panel-heading-text {
+
.panel-heading {
 
     color: white;
 
     color: white;
 
     font-size: 13px;
 
     font-size: 13px;

Redakcija: 15:55, 12. februar 2019

.panel-heading {
    color: white;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}